<component name="libraryTable">
  <library name="lib jstl">
    <CLASSES>
      <root url="file://D:/lib jstl" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file://D:/lib jstl" recursive="false" />
  </library>
</component>